How to upgrade your VMware environment to NSX

note

If you have already upgraded to VMware NSX, continue to Installation/Deployment.

Prerequisites

Before upgrading, verify the following applications are installed:

VMware vSphere 5.5 U2+

VMware vSphere 6.0+

To determine which vShield or vCNS is installed read the following article.

The following versions of VMware vSphere and VMware NSX are compatible together:

VMware vSphere 5.5, 6.0, 6.5

VMware NSX 6.2.4+, 6.3+

 

Upgrade

To upgrade your existing VMware environment:

1.Unregister your current ESET solution

2.Upgrade vShield to NSX